@charset "utf-8";

/* ---------- 
editor-block
----------*/
.editor-block {
    margin-bottom: 80px;
}

/* ---------- 
copyright
----------*/
.copyright {
    margin-bottom: 80px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
}
@media screen and (max-width: 700px) {
    .copyright {
        margin-bottom: 70px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}

/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}